| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csShaderVarBlockAlloc< ObjectDispose > Member List

This is the complete list of members for csShaderVarBlockAlloc< ObjectDispose >, including all inherited members.

Alloc() | csShaderVarBlockAlloc< ObjectDispose > | `[inline]`
BlockAllocatedSV | csShaderVarBlockAlloc< ObjectDispose > | `[friend]`
csShaderVarBlockAlloc(size_t nelem=32) | csShaderVarBlockAlloc< ObjectDispose > | `[inline]`